import { createElementBlock as s, openBlock as t, createElementVNode as o, renderSlot as r } from "vue";
/* empty css                   */
import c from "../_virtual/_plugin-vue_export-helper.js";
const n = {}, d = { class: "references-classic-header-container" }, a = { class: "references-classic-header" };
function i(e, l) {
  return t(), s("div", d, [
    o("div", a, [
      r(e.$slots, "default", {}, void 0, !0),
      r(e.$slots, "dark-mode-toggle", {}, void 0, !0)
    ])
  ]);
}
const u = /* @__PURE__ */ c(n, [["render", i], ["__scopeId", "data-v-a860f78f"]]);
export {
  u as default
};
